FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by NSA.
Your IP: 54.224.117.125

mpd 2af6d5f2-10b1-4d2d-9956-880c5a9b3524

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/mpd,2af6d5f2-10b1-4d2d-9956-880c5a9b3524.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/01/14 19:29:35

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: xerces-c-3.2.3-2: req libicuuc.so.69 not found
  • error 4
  • poldek: error: gdal-3.0.4-12: req xerces-c >= 3.1.0 not found
  • error 5
  • poldek: error: samba-libs-4.15.2-3: req libicui18n.so.69 not found
  • error 6
  • poldek: error: samba-libs-4.15.2-3: req libicuuc.so.69 not found
  • error 7
  • poldek: error: libsmbclient-4.15.2-3: req libcli-smb-common-samba4.so(SAMBA_4.15.2) not found
  • error 8
  • poldek: error: libsmbclient-4.15.2-3: req libdcerpc-samba-samba4.so not found
  • error 9
  • poldek: error: libsmbclient-4.15.2-3: req libdcerpc-samba-samba4.so(SAMBA_4.15.2) not found
  • error 10
  • poldek: error: libsmbclient-4.15.2-3: req libgse-samba4.so not found
  • error 11
  • poldek: error: libsmbclient-4.15.2-3: req libgse-samba4.so(SAMBA_4.15.2) not found
  • error 12
  • poldek: error: libsmbclient-4.15.2-3: req liblibcli-lsa3-samba4.so not found
  • error 13
  • poldek: error: libsmbclient-4.15.2-3: req liblibcli-lsa3-samba4.so(SAMBA_4.15.2) not found
  • error 14
  • poldek: error: libsmbclient-4.15.2-3: req liblibsmb-samba4.so not found
  • error 15
  • poldek: error: libsmbclient-4.15.2-3: req liblibsmb-samba4.so(SAMBA_4.15.2) not found
  • error 16
  • poldek: error: libsmbclient-4.15.2-3: req libmsrpc3-samba4.so not found
  • error 17
  • poldek: error: libsmbclient-4.15.2-3: req libmsrpc3-samba4.so(SAMBA_4.15.2) not found
  • error 18
  • poldek: error: libsmbclient-4.15.2-3: req libndr-standard.so.0 not found
  • error 19
  • poldek: error: libsmbclient-4.15.2-3: req libndr-standard.so.0(NDR_STANDARD_0.0.1) not found
  • error 20
  • poldek: error: libsmbclient-4.15.2-3: req libndr.so.2 not found
  • error 21
  • poldek: error: libsmbclient-4.15.2-3: req libndr.so.2(NDR_0.0.1) not found
  • error 22
  • poldek: error: libsmbclient-4.15.2-3: req libreplace-samba4.so not found
  • error 23
  • poldek: error: libsmbclient-4.15.2-3: req libreplace-samba4.so(SAMBA_4.15.2) not found
  • error 24
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-credentials.so.1 not found
  • error 25
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-credentials.so.1(SAMBA_CREDENTIALS_1.0.0) not found
  • error 26
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-debug-samba4.so not found
  • error 27
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-debug-samba4.so(SAMBA_4.15.2) not found
  • error 28
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-errors.so.1 not found
  • error 29
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-errors.so.1(SAMBA_ERRORS_1) not found
  • error 30
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-hostconfig.so.0 not found
  • error 31
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-hostconfig.so.0(SAMBA_HOSTCONFIG_0.0.1) not found
  • error 32
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-security-samba4.so not found
  • error 33
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-security-samba4.so(SAMBA_4.15.2) not found
  • error 34
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-util.so.0 not found
  • error 35
  • poldek: error: libsmbclient-4.15.2-3: req libsamba-util.so.0(SAMBA_UTIL_0.0.1) not found
  • error 36
  • poldek: error: libsmbclient-4.15.2-3: req libsamba3-util-samba4.so not found
  • error 37
  • poldek: error: libsmbclient-4.15.2-3: req libsamba3-util-samba4.so(SAMBA_4.15.2) not found
  • error 38
  • poldek: error: libsmbclient-4.15.2-3: req libsecrets3-samba4.so not found
  • error 39
  • poldek: error: libsmbclient-4.15.2-3: req libsecrets3-samba4.so(SAMBA_4.15.2) not found
  • error 40
  • poldek: error: libsmbclient-4.15.2-3: req libsmbconf.so.0 not found
  • error 41
  • poldek: error: libsmbclient-4.15.2-3: req libsmbconf.so.0(SMBCONF_0) not found
  • error 42
  • poldek: error: libsmbclient-4.15.2-3: req libtevent-util.so.0 not found
  • error 43
  • poldek: error: libsmbclient-4.15.2-3: req libtevent-util.so.0(TEVENT_UTIL_0.0.1) not found
  • error 44
  • poldek: error: libsmbclient-4.15.2-3: req samba-libs = 1:4.15.2-3 not found
  • error 45
  • poldek: error: 42 unresolved dependencies
  • error 46
  • poldek: error: Failed dependencies:
  • error 47
  • error: xerces-c: no such package
  • error 48
  • error: samba-libs: no such package
  • error 49
  • rpm: error: Failed build dependencies:
  • error 50
  • error: xerces-c-3.2.3-2: req libicuuc.so.69 not found
  • error 51
  • error: gdal-3.0.4-12: req xerces-c >= 3.1.0 not found
  • error 52
  • error: 2 unresolved dependencies
  • error 53
  • error: samba-libs-4.15.2-3: req libicui18n.so.69 not found
  • error 54
  • error: samba-libs-4.15.2-3: req libicuuc.so.69 not found
  • error 55
  • error: libsmbclient-4.15.2-3: req libcli-smb-common-samba4.so(SAMBA_4.15.2) not found
  • error 56
  • error: libsmbclient-4.15.2-3: req libdcerpc-samba-samba4.so not found
  • error 57
  • error: libsmbclient-4.15.2-3: req libdcerpc-samba-samba4.so(SAMBA_4.15.2) not found
  • error 58
  • error: libsmbclient-4.15.2-3: req libgse-samba4.so not found
  • error 59
  • error: libsmbclient-4.15.2-3: req libgse-samba4.so(SAMBA_4.15.2) not found
  • error 60
  • error: libsmbclient-4.15.2-3: req liblibcli-lsa3-samba4.so not found
  • error 61
  • error: libsmbclient-4.15.2-3: req liblibcli-lsa3-samba4.so(SAMBA_4.15.2) not found
  • error 62
  • error: libsmbclient-4.15.2-3: req liblibsmb-samba4.so not found
  • error 63
  • error: libsmbclient-4.15.2-3: req liblibsmb-samba4.so(SAMBA_4.15.2) not found
  • error 64
  • error: libsmbclient-4.15.2-3: req libmsrpc3-samba4.so not found
  • error 65
  • error: libsmbclient-4.15.2-3: req libmsrpc3-samba4.so(SAMBA_4.15.2) not found
  • error 66
  • error: libsmbclient-4.15.2-3: req libndr-standard.so.0 not found
  • error 67
  • error: libsmbclient-4.15.2-3: req libndr-standard.so.0(NDR_STANDARD_0.0.1) not found
  • error 68
  • error: libsmbclient-4.15.2-3: req libndr.so.2 not found
  • error 69
  • error: libsmbclient-4.15.2-3: req libndr.so.2(NDR_0.0.1) not found
  • error 70
  • error: libsmbclient-4.15.2-3: req libreplace-samba4.so not found
  • error 71
  • error: libsmbclient-4.15.2-3: req libreplace-samba4.so(SAMBA_4.15.2) not found
  • error 72
  • error: libsmbclient-4.15.2-3: req libsamba-credentials.so.1 not found
  • error 73
  • error: libsmbclient-4.15.2-3: req libsamba-credentials.so.1(SAMBA_CREDENTIALS_1.0.0) not found
  • error 74
  • error: libsmbclient-4.15.2-3: req libsamba-debug-samba4.so not found
  • error 75
  • error: libsmbclient-4.15.2-3: req libsamba-debug-samba4.so(SAMBA_4.15.2) not found
  • error 76
  • error: libsmbclient-4.15.2-3: req libsamba-errors.so.1 not found
  • error 77
  • error: libsmbclient-4.15.2-3: req libsamba-errors.so.1(SAMBA_ERRORS_1) not found
  • error 78
  • error: libsmbclient-4.15.2-3: req libsamba-hostconfig.so.0 not found
  • error 79
  • error: libsmbclient-4.15.2-3: req libsamba-hostconfig.so.0(SAMBA_HOSTCONFIG_0.0.1) not found
  • error 80
  • error: libsmbclient-4.15.2-3: req libsamba-security-samba4.so not found
  • error 81
  • error: libsmbclient-4.15.2-3: req libsamba-security-samba4.so(SAMBA_4.15.2) not found
  • error 82
  • error: libsmbclient-4.15.2-3: req libsamba-util.so.0 not found
  • error 83
  • error: libsmbclient-4.15.2-3: req libsamba-util.so.0(SAMBA_UTIL_0.0.1) not found
  • error 84
  • error: libsmbclient-4.15.2-3: req libsamba3-util-samba4.so not found
  • error 85
  • error: libsmbclient-4.15.2-3: req libsamba3-util-samba4.so(SAMBA_4.15.2) not found
  • error 86
  • error: libsmbclient-4.15.2-3: req libsecrets3-samba4.so not found
  • error 87
  • error: libsmbclient-4.15.2-3: req libsecrets3-samba4.so(SAMBA_4.15.2) not found
  • error 88
  • error: libsmbclient-4.15.2-3: req libsmbconf.so.0 not found
  • error 89
  • error: libsmbclient-4.15.2-3: req libsmbconf.so.0(SMBCONF_0) not found
  • error 90
  • error: libsmbclient-4.15.2-3: req libtevent-util.so.0 not found
  • error 91
  • error: libsmbclient-4.15.2-3: req libtevent-util.so.0(TEVENT_UTIL_0.0.1) not found
  • error 92
  • error: libsmbclient-4.15.2-3: req samba-libs = 1:4.15.2-3 not found
  • error 93
  • error: 40 unresolved dependencies
  • error 94
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Fri Jan 14 19:29:21 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/2af6d5f2-10b1-4d2d-9956-880c5a9b3524/mpd-0.23.5-2.src.rpm
fetched 791254 bytes, 1596.8 K/s
installing srpm: mpd-0.23.5-2.src.rpm
+ install -d /tmp/B.7ivbhzua/BUILD /tmp/B.7ivbhzua/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog mpd-0.23.5-2.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/mpd.git;a=log;h=master
* Sun Jan 09 2022 Jan Rękorajski <baggins@pld-linux.org> 361f865
- add systemd user service startup, rel 2 * Wed Dec 01 2021 Jan Palus <atler@pld-linux.org> 813eac6
- up to 0.23.5 * Fri Nov 12 2021 Jan Palus <atler@pld-linux.org> 96e367f
- up to 0.23.4 * Mon Nov 08 2021 Jan Palus <atler@pld-linux.org> eb3abe5
- move icon to subpackge to avoid pulling gui stuff; rel 2 * Sun Oct 31 2021 Jan Palus <atler@pld-linux.org> 22b503e
- up to 0.23.3 * Fri Oct 22 2021 Jan Palus <atler@pld-linux.org> b3e4653
- up to 0.23.2 * Tue Oct 19 2021 Jan Palus <atler@pld-linux.org> 299bf32
- up to 0.23.1 * Mon Oct 18 2021 Jan Palus <atler@pld-linux.org> bcbeb87
- upstream patch for dynamic samplerate selection with pipewire output plugin * Sat Oct 16 2021 Jan Palus <atler@pld-linux.org> a1df62e
- up to 0.23 * Wed Aug 25 2021 Jan Palus <atler@pld-linux.org> dcb956b
- up to 0.22.11 * Sat Aug 14 2021 Jan Palus <atler@pld-linux.org> df032f1
- BR/R: libmpg123 >= 1.28.0; rel 3 * Tue Aug 10 2021 Jan Palus <atler@pld-linux.org> a39929d
- icu rebuild * Sun Aug 08 2021 Jan Palus <atler@pld-linux.org> 43b7c86
- up to 0.22.10 * Thu Jun 24 2021 Jan Palus <atler@pld-linux.org> 3b2394e
- up to 0.22.9 * Sun May 23 2021 Jan Palus <atler@pld-linux.org> 6f3efda
- up to 0.22.8 * Thu May 20 2021 Jan Palus <atler@pld-linux.org> 7e42749
- up to 0.22.7 * Tue Mar 09 2021 Jan Palus <atler@pld-linux.org> 8087ee8
- liburing rebuild - release 2 (by relup.sh) * Tue Feb 16 2021 Jan Palus <atler@pld-linux.org> 5a40c96
- up to 0.22.6 * Tue Feb 16 2021 Jan Palus <atler@pld-linux.org> 8e4b6d9
- updated source to https * Tue Feb 16 2021 Jan Palus <atler@pld-linux.org> 2605800
- updated deprecated meson macros + rpm -Uhv --nodeps --define '_topdir /tmp/B.7ivbhzua' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' mpd-0.23.5-2.src.rpm Updating / installing... mpd-0.23.5-2 ######################################## + rm -f mpd-0.23.5-2.src.rpm + install -m 700 -d /tmp/B.7ivbhzua/BUILD/tmp + TMPDIR=/tmp/B.7ivbhzua/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.7ivbhzua' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.7ivbhzua/mpd.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 2.4.0 is needed by mpd-0.23.5-2.i686 rpm: libsmbclient-devel >= 0.2 is needed by mpd-0.23.5-2.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 2.4.0 is needed by mpd-0.23.5-2.i686 rpm: libsmbclient-devel >= 0.2 is needed by mpd-0.23.5-2.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31246 packages read poldek: Removed 1192 duplicate packages from available set poldek: Processing dependencies... poldek: ffmpeg-devel-4.4.1-1 marks opencv-devel-4.5.1-5 (cap opencv-devel >= 2) poldek: opencv-devel-4.5.1-5 marks opencv-viz-4.5.1-5 (cap opencv-viz = 1:4.5.1-5) poldek: opencv-viz-4.5.1-5 marks vtk-8.2.0-10 (cap libvtkCommonCore.so.1) poldek: vtk-8.2.0-10 marks gdal-3.0.4-12 (cap libgdal.so.26) poldek: gdal-3.0.4-12 marks xerces-c-3.2.3-2 (cap libxerces-c-3.2.so) poldek: error: xerces-c-3.2.3-2: req libicuuc.so.69 not found poldek: error: gdal-3.0.4-12: req xerces-c >= 3.1.0 not found poldek: libsmbclient-devel-4.15.2-3 marks libsmbclient-4.15.2-3 (cap libsmbclient = 1:4.15.2-3) poldek: libsmbclient-4.15.2-3 marks samba-libs-4.15.2-3 (cap libcli-smb-common-samba4.so) poldek: error: samba-libs-4.15.2-3: req libicui18n.so.69 not found poldek: error: samba-libs-4.15.2-3: req libicuuc.so.69 not found poldek: error: libsmbclient-4.15.2-3: req libcli-smb-common-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req libdcerpc-samba-samba4.so not found poldek: error: libsmbclient-4.15.2-3: req libdcerpc-samba-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req libgse-samba4.so not found poldek: error: libsmbclient-4.15.2-3: req libgse-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req liblibcli-lsa3-samba4.so not found poldek: error: libsmbclient-4.15.2-3: req liblibcli-lsa3-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req liblibsmb-samba4.so not found poldek: error: libsmbclient-4.15.2-3: req liblibsmb-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req libmsrpc3-samba4.so not found poldek: error: libsmbclient-4.15.2-3: req libmsrpc3-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req libndr-standard.so.0 not found poldek: error: libsmbclient-4.15.2-3: req libndr-standard.so.0(NDR_STANDARD_0.0.1) not found poldek: error: libsmbclient-4.15.2-3: req libndr.so.2 not found poldek: error: libsmbclient-4.15.2-3: req libndr.so.2(NDR_0.0.1) not found poldek: error: libsmbclient-4.15.2-3: req libreplace-samba4.so not found poldek: error: libsmbclient-4.15.2-3: req libreplace-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req libsamba-credentials.so.1 not found poldek: error: libsmbclient-4.15.2-3: req libsamba-credentials.so.1(SAMBA_CREDENTIALS_1.0.0) not found poldek: error: libsmbclient-4.15.2-3: req libsamba-debug-samba4.so not found poldek: error: libsmbclient-4.15.2-3: req libsamba-debug-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req libsamba-errors.so.1 not found poldek: error: libsmbclient-4.15.2-3: req libsamba-errors.so.1(SAMBA_ERRORS_1) not found poldek: error: libsmbclient-4.15.2-3: req libsamba-hostconfig.so.0 not found poldek: error: libsmbclient-4.15.2-3: req libsamba-hostconfig.so.0(SAMBA_HOSTCONFIG_0.0.1) not found poldek: error: libsmbclient-4.15.2-3: req libsamba-security-samba4.so not found poldek: error: libsmbclient-4.15.2-3: req libsamba-security-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req libsamba-util.so.0 not found poldek: error: libsmbclient-4.15.2-3: req libsamba-util.so.0(SAMBA_UTIL_0.0.1) not found poldek: error: libsmbclient-4.15.2-3: req libsamba3-util-samba4.so not found poldek: error: libsmbclient-4.15.2-3: req libsamba3-util-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req libsecrets3-samba4.so not found poldek: error: libsmbclient-4.15.2-3: req libsecrets3-samba4.so(SAMBA_4.15.2) not found poldek: error: libsmbclient-4.15.2-3: req libsmbconf.so.0 not found poldek: error: libsmbclient-4.15.2-3: req libsmbconf.so.0(SMBCONF_0) not found poldek: error: libsmbclient-4.15.2-3: req libtevent-util.so.0 not found poldek: error: libsmbclient-4.15.2-3: req libtevent-util.so.0(TEVENT_UTIL_0.0.1) not found poldek: error: libsmbclient-4.15.2-3: req samba-libs = 1:4.15.2-3 not found poldek: There are 9 packages to install (7 marked by dependencies): poldek: A ffmpeg-devel-4.4.1-1 gdal-3.0.4-12 libsmbclient-4.15.2-3 poldek: A libsmbclient-devel-4.15.2-3 opencv-devel-4.5.1-5 opencv-viz-4.5.1-5 poldek: A samba-libs-4.15.2-3 vtk-8.2.0-10 xerces-c-3.2.3-2 poldek: This operation will use 125.9MB of disk space. poldek: ffmpeg-devel-4.4.1-1.i686.rpm: digests OK poldek: opencv-devel-4.5.1-5.i686.rpm: digests OK poldek: opencv-viz-4.5.1-5.i686.rpm: digests OK poldek: vtk-8.2.0-10.i686.rpm: digests OK poldek: gdal-3.0.4-12.i686.rpm: digests OK poldek: xerces-c-3.2.3-2.i686.rpm: digests OK poldek: libsmbclient-4.15.2-3.i686.rpm: digests OK poldek: samba-libs-4.15.2-3.i686.rpm: digests OK poldek: Need to get 29.3MB of archives (35.5KB to download). poldek: poldek: error: 42 unresolved dependencies poldek: xerces-c-3.2.3-2.i686.rpm: digests OK poldek: gdal-3.0.4-12.i686.rpm: digests OK poldek: vtk-8.2.0-10.i686.rpm: digests OK poldek: opencv-viz-4.5.1-5.i686.rpm: digests OK poldek: opencv-devel-4.5.1-5.i686.rpm: digests OK poldek: ffmpeg-devel-4.4.1-1.i686.rpm: digests OK poldek: samba-libs-4.15.2-3.i686.rpm: digests OK poldek: libsmbclient-4.15.2-3.i686.rpm: digests OK poldek: Retrieving th::libsmbclient-devel-4.15.2-3.i686.rpm........................................done poldek: libsmbclient-devel-4.15.2-3.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/xerces-c-3.2.3-2.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libicuuc.so.69 is needed by xerces-c-3.2.3-2.i686 poldek: libicui18n.so.69 is needed by samba-libs-1:4.15.2-3.i686 poldek: libicuuc.so.69 is needed by samba-libs-1:4.15.2-3.i686 uninstalling conflicting packages removing xerces-c error: xerces-c: no such package package xerces-c removal failed removing samba-libs error: samba-libs: no such package package samba-libs removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 2.4.0 is needed by mpd-0.23.5-2.i686 rpm: libsmbclient-devel >= 0.2 is needed by mpd-0.23.5-2.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux installing BR: ffmpeg\-devel libsmbclient\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade ffmpeg-devel libsmbclient-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31246 packages read Removed 1192 duplicate packages from available set Processing dependencies... ffmpeg-devel-4.4.1-1 marks opencv-devel-4.5.1-5 (cap opencv-devel >= 2) opencv-devel-4.5.1-5 marks opencv-viz-4.5.1-5 (cap opencv-viz = 1:4.5.1-5) opencv-viz-4.5.1-5 marks vtk-8.2.0-10 (cap libvtkCommonCore.so.1) vtk-8.2.0-10 marks gdal-3.0.4-12 (cap libgdal.so.26) gdal-3.0.4-12 marks xerces-c-3.2.3-2 (cap libxerces-c-3.2.so) error: xerces-c-3.2.3-2: req libicuuc.so.69 not found error: gdal-3.0.4-12: req xerces-c >= 3.1.0 not found There are 6 packages to install (5 marked by dependencies): A ffmpeg-devel-4.4.1-1 gdal-3.0.4-12 opencv-devel-4.5.1-5 A opencv-viz-4.5.1-5 vtk-8.2.0-10 xerces-c-3.2.3-2 This operation will use 100.8MB of disk space. ffmpeg-devel-4.4.1-1.i686.rpm: digests OK opencv-devel-4.5.1-5.i686.rpm: digests OK opencv-viz-4.5.1-5.i686.rpm: digests OK vtk-8.2.0-10.i686.rpm: digests OK gdal-3.0.4-12.i686.rpm: digests OK xerces-c-3.2.3-2.i686.rpm: digests OK Need to get 23.5MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... libsmbclient-devel-4.15.2-3 marks libsmbclient-4.15.2-3 (cap libsmbclient = 1:4.15.2-3) libsmbclient-4.15.2-3 marks samba-libs-4.15.2-3 (cap libcli-smb-common-samba4.so) error: samba-libs-4.15.2-3: req libicui18n.so.69 not found error: samba-libs-4.15.2-3: req libicuuc.so.69 not found error: libsmbclient-4.15.2-3: req libcli-smb-common-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req libdcerpc-samba-samba4.so not found error: libsmbclient-4.15.2-3: req libdcerpc-samba-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req libgse-samba4.so not found error: libsmbclient-4.15.2-3: req libgse-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req liblibcli-lsa3-samba4.so not found error: libsmbclient-4.15.2-3: req liblibcli-lsa3-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req liblibsmb-samba4.so not found error: libsmbclient-4.15.2-3: req liblibsmb-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req libmsrpc3-samba4.so not found error: libsmbclient-4.15.2-3: req libmsrpc3-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req libndr-standard.so.0 not found error: libsmbclient-4.15.2-3: req libndr-standard.so.0(NDR_STANDARD_0.0.1) not found error: libsmbclient-4.15.2-3: req libndr.so.2 not found error: libsmbclient-4.15.2-3: req libndr.so.2(NDR_0.0.1) not found error: libsmbclient-4.15.2-3: req libreplace-samba4.so not found error: libsmbclient-4.15.2-3: req libreplace-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req libsamba-credentials.so.1 not found error: libsmbclient-4.15.2-3: req libsamba-credentials.so.1(SAMBA_CREDENTIALS_1.0.0) not found error: libsmbclient-4.15.2-3: req libsamba-debug-samba4.so not found error: libsmbclient-4.15.2-3: req libsamba-debug-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req libsamba-errors.so.1 not found error: libsmbclient-4.15.2-3: req libsamba-errors.so.1(SAMBA_ERRORS_1) not found error: libsmbclient-4.15.2-3: req libsamba-hostconfig.so.0 not found error: libsmbclient-4.15.2-3: req libsamba-hostconfig.so.0(SAMBA_HOSTCONFIG_0.0.1) not found error: libsmbclient-4.15.2-3: req libsamba-security-samba4.so not found error: libsmbclient-4.15.2-3: req libsamba-security-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req libsamba-util.so.0 not found error: libsmbclient-4.15.2-3: req libsamba-util.so.0(SAMBA_UTIL_0.0.1) not found error: libsmbclient-4.15.2-3: req libsamba3-util-samba4.so not found error: libsmbclient-4.15.2-3: req libsamba3-util-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req libsecrets3-samba4.so not found error: libsmbclient-4.15.2-3: req libsecrets3-samba4.so(SAMBA_4.15.2) not found error: libsmbclient-4.15.2-3: req libsmbconf.so.0 not found error: libsmbclient-4.15.2-3: req libsmbconf.so.0(SMBCONF_0) not found error: libsmbclient-4.15.2-3: req libtevent-util.so.0 not found error: libsmbclient-4.15.2-3: req libtevent-util.so.0(TEVENT_UTIL_0.0.1) not found error: libsmbclient-4.15.2-3: req samba-libs = 1:4.15.2-3 not found There are 3 packages to install (2 marked by dependencies): A libsmbclient-4.15.2-3 libsmbclient-devel-4.15.2-3 samba-libs-4.15.2-3 This operation will use 25.1MB of disk space. libsmbclient-devel-4.15.2-3.i686.rpm: digests OK libsmbclient-4.15.2-3.i686.rpm: digests OK samba-libs-4.15.2-3.i686.rpm: digests OK Need to get 5.7MB of archives. error: 40 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.7ivbhzua/BUILD + rm -rf /tmp/B.7ivbhzua/tmp /tmp/B.7ivbhzua/BUILD + rm -rf /tmp/B.7ivbhzua Begin-PLD-Builder-Info Build-Time: user:7.98s sys:1.82s real:14.13s (faults io:17 non-io:374669) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]